Loading ...
Sorry, an error occurred while loading the content.

Regarding SOAP::Lite and 5.8

Expand Messages
  • Randy J. Ray
    (sorry, the first time I sent this I didn t set my outgoing address correctly, and Yahoo bounced it) ... I ve tested the module with 5.8 (though I still use
    Message 1 of 1 , Aug 30, 2002
    • 0 Attachment
      (sorry, the first time I sent this I didn't set my outgoing address correctly,
      and Yahoo bounced it)

      On 2002.08.30 00:45 C Aditya wrote:

      > Would really apprectiate if someone who has tried using the soap::lite module
      > with Perl 5.8 let me know whether this module
      > works fine with Perl 5.8 and if i got to do some changes before moving to
      > Perl 5.8. Am currently using this module with Perl 5.6

      I've tested the module with 5.8 (though I still use 5.6.1 primarily). I ran
      most of the code examples for my upcoming book against SOAP::Lite and Perl
      5.8.0, with no problems.

      Randy
      --
      rjray@... Linux: Because rebooting is for adding new hardware.

      Any spammers auto-extracting addresses from this message will definitely want
      to include uce@... and report@...
    Your message has been successfully submitted and would be delivered to recipients shortly.